<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>
   <alias>
      <family>Victor Mono</family>
      <default>
         <family>monospace</family>
      </default>
   </alias>
   <alias>
      <family>monospace</family>
      <prefer>
        <family>Victor Mono</family>
        <family>VictorMono Nerd Font</family>
      </prefer>
   </alias>
</fontconfig>

